NASL-CONFIG(1)

NAME
nasl - Nessus Attack Scripting Language

SYNOPSIS
nasl <[-vh] [-t target]> files...

DESCRIPTION
nasl executes a set of NASL scripts.

OPTIONS

-t target
    Apply the NASL script to target which may be a single host (127.0.0.1), a whole subnet (192.168.1.0/24) or several subnets (192.168.1.0/24, 192.168.243.0/24)

-h  Show help

-v  Show the version of NASL.

SEE ALSO
http://www.nessus.org/doc/nasl.html, nessus(1), nessusd(8).

AUTHOR
NASL, along with the rest of Nessus, was written by Renaud Deraison <deraison@cvs.nessus.org>.